import { createIconifyIcon } from '@vben-core/icons'

export * from '@vben-core/icons'

export const MdiKeyboardEsc = createIconifyIcon('mdi:keyboard-esc')

// export const MdiWechat = createIconifyIcon('mdi:wechat')

// export const MdiGithub = createIconifyIcon('mdi:github')

// export const MdiGoogle = createIconifyIcon('mdi:google')

// export const MdiQqchat = createIconifyIcon('mdi:qqchat')

export const CarbonPassword = createIconifyIcon('carbon:password')

export const IcomoonCoin = createIconifyIcon('icomoon-free:coin-yen')

export const IconSwitch = createIconifyIcon('icon-park-outline:switch')

export const OpenEmojiRight = createIconifyIcon('openmoji:check-mark')
export const OpenEmojiWrong = createIconifyIcon('openmoji:cross-mark')

export const ResetPassword = createIconifyIcon('fluent:key-reset-24-filled')

export const BookOutline = createIconifyIcon('ion:book-outline')

export const BatteryCharge = createIconifyIcon('ri:battery-2-charge-line')
